{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-03-28T06:29:27Z"
    },
    "lastModificationSignature": "a2a260a00fc6782e8d25016dfc02afee4646cf7778983508495a95ebb0a4d575"
  }
}